/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation 
{
  height: 30px;
  margin-top: 24px;
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  /*padding: 0;*/
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  /*padding: 0 10px 0 0;*/ /* LTR */
  /*padding: 0;
  padding: 0 10px;
  padding-top: 4px; */
}

.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#main-menu 
{
  float: right;
  height: 30px;
}

#main-menu li a
{
  color: #fff;
  text-decoration: none;
  height: 26px;
  display: block;
  padding: 4px 10px 0 10px;
  margin: 0 -5px;
}

#main-menu li a:hover
{
  /* tmavější modré pozadí */
  background-color: #0067a4;
  /* žluté pozadí, tmavě šedý text */
 /* background-color: #ffcb08;
  color: #252525; */
  /* bílé pozadí, modrý text */
  /*background-color: #fff;
  color: #007bc4; */
}

#secondary-menu {
  position: absolute;
  padding-left: 10px;
}

#secondary-menu a
{
  color: #fff;
  text-decoration: none;
  height: 26px;
  display: block;
  padding: 4px 10px 0 10px;
  margin: 0 -5px;
}

#secondary-menu a:hover
{
  background-color: #0067a4;
}

/*
 * Menu blocks
 */
.block-menu {
}

.block-menu ul.menu
{
  margin: 0;
  padding: 1px 0;
  padding-bottom: 4px
}

.block-menu ul.menu li
{
  height: 40px;
  width: 100%;
  display: block;
  background: url(../images/left_menu_divider.png) center bottom no-repeat;
}

.block-menu ul.menu li.last
{
  background: none;
}

.block-menu ul.menu li a
{
  font-size: 1em;
  text-decoration: none;
  height: 30px;
  display: block;
  padding-left: 20px;
  padding-top: 8px;
  color: #252525;
}

.block-menu ul.menu li a:hover
{
  background-color: #d1d1d1;
  /*background-color: #ffcb08;*/ /* Žluté pozadí  */
  /*border-left: 6px solid #ffcb08;*/
  padding-left: 14px;
  padding-left: 20px;
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}